
const svg = d3.select('svg');

const width = +svg.attr('width');
const height = +svg.attr('height');


const g = svg.append('g')
	.attr('transform', `translate(${width / 2}, ${height / 2})`);

const circle = g.append('circle')
	.attr('r',  height / 2)
	.attr('fill', 'yellow')
	.attr('stroke','black');

const eyeSpacing = 101;
const eyeYOffset = -89;
const eyeRadius = 40;
const eyebrowWidth = 70;
const eyebrowHeight = 20;
const eyebrowYOffset = -70;

const eyesG = g
  .append('g')
    .attr('transform', `translate(0, ${eyeYOffset})`);

const leftEye = eyesG
  .append('circle')
    .attr('r', eyeRadius)
    .attr('cx', -eyeSpacing);

const rightEye = eyesG
  .append('circle')
    .attr('r', eyeRadius)
    .attr('cx', eyeSpacing);

const leftEyebrow = eyesG.append('rect')
	.attr('width', eyebrowWidth)
	.attr('height', eyebrowHeight)
	.attr('fill', 'black')